burn_classes:
  unburned: 7060
  low: 25531
  moderate: 68795
  high: 24953
emampr_landcover_vote_2017:
  52: 202068
  71: 46164
  42: 30304
  41: 11122
  43: 4152
  90: 1364
  82: 133
  95: 128
  31: 22
  23: 13
  22: 12
  81: 3
  24: 3
soil_textures:
  clay loam: 295460
  silt loam: 28
